/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
.btn_pup{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
.btn_yellow{
  font-size: 14px !important;
  padding: 12px 18px !important;
}

}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}
.header #navbar::after{display: none;}
div#logo {
  width: 45%;
}
.hs7 {
    margin-top: 0px;
}

#header .logo img {
  width: 50%;
}
.mobile-nav-toggle{
  color: #8256b8;
    border: 1px solid #8256b8;
}
.header #navbar {
    padding: 0px;
    background: transparent;
    border-radius: 0px 0px 0px 0px; 
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero h2 {
  font-size: 30px;
  line-height: 40px;
  text-align: center;

}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.mhr {
  padding-top: 150px;
}

.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.haeder_btn .btn_black{
  padding: 9px 30px !important;
  font-size: 15px !important;
}
.mhr {
  padding-top: 130px;
}
.home_hero{
  text-align: center;
}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.hfdf {
  display: block;
  margin-left: 70px;
  margin-right: 70px;
}
.main_servivces{
  padding-top: 30px;
  padding-bottom: 20px;
}
.hs5 {
  padding-top: 0px;
  padding-bottom: 20px;
  text-align: center;
}
.hs5c1 p{
  padding-left: 10px;
  padding-right: 10px;
}
.hs5c2 img{
  transform: scale(1);
  width: 55%;
  margin-top: 20px;
  margin-bottom: 30px;
}
.hs5 .btn_green {
  background-color: #8256b8;
  color: #ffffff !important;
}
.features {
  padding-top: 0px;
  padding-bottom: 20px;
}
.fbox1 {
  padding: 20px;

}
.fbox1 p {
  font-size: 13px;
  line-height: 22px;
}
.hs7{
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.inner_page_form{
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 0px;
}
.tm_item1{
  margin-top: 15px;                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
}
.team_memeber{
  padding-bottom: 0px;
}
.my_footer{
  text-align: center;
}
.frow3{
  text-align: center;
}
.fcol1 img {
  width: 35%;
}
.inn_rws{
  flex-direction: column-reverse;
}
.inrcl{
  padding-left: 10px;
  padding-right: 10px;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

.home_hero h2 {
  text-align: center;

  font-size: 40px;
}
.home_hero h2 br{
  display: none;
}

.mhr{
  background-image: none;
  padding-top: 10px;
}
.hc1 {
  padding-right: 50px;
  padding-bottom: 50px;
}
.btn_green {
  background-color: #fff;
  color: #8256b8 !important;
}
.inner_page_form{
  padding: 30px;
  border-radius: 10px;
}
.hc2 {
  padding-left: 0px; 
 padding-bottom: 50px;
}
.inner_page_form h3{
  font-size: 27px;
}
.counter_sec{
  background-size: cover;
  margin-bottom: 30px;
}
.hs7 .inner_page_form{
  margin-top: 30px;
}
.snd_cl img{
  transform: scale(1);
  width: 85%;
  margin-bottom: 20px;
}
.mt_bx{
  margin-left: auto;
}
.snd_rw_c{
  display: flex;
}
.snd_last_sec{
  padding-bottom: 30px;
}
.itm_flx1 img{
  width: 50%;
}
.itm_flx2 p{
  text-align: center;
  margin-top: 20px;
}
.itm_flx2 h3{
  text-align: center;
}
.itm_flx2 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.test_col1 p{
  padding-left: 20px;
  padding-right: 20px;
}
.hs7{
  margin-top: 30px;
}
.snd_lst_box {
    width: 44%;
    display: inline-block;
    margin: 30px 10px;
}
.sec-box {
    margin-top: 0px;
}
}

/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  .hc2{
    padding-left: 0px;
  }
  .header #navbar {
    padding: 0px;
    background: transparent;
    border-radius: 0px 0px 0px 0px;
}
.header #navbar::after{
  display: none;
}

  html,body{
    overflow-x: hidden;
}


.mhr{
  background-image: none;
}

.fbox1{
  height: auto;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .col-lg-12.sah{
  padding-left: 0px;
  padding-right: 0px;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
  top: -48px;
  right: -20px;
}

.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
.popup_frm .sah input{
  height: 45px;
  font-size: 14px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
}
.mhr {
  padding-top: 30px;
}
.hc1{
  padding-left: 15px;
  padding-right: 15px;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 20px;

}
.mhr{
  background: transparent;
}
.mobile-nav-toggle{
      color: #8256b8;
    font-size: 28px;
    border: 1px solid #8256b8;
}
.home_hero h1{
  display: none;
}
.home_hero h2{
  font-size: 30px;
  text-align: center;
  line-height: 35px;
}
.header.header-scrolled {
  padding: 40px 6px !important;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.navbar {
  margin-right: 20px;
}
.btn_green{
  background-color: #fff;
  color: #8256b8 !important;
}
.hc1{
  padding-bottom: 0px;
}
.hc2{
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 0px;
}
.hc1 {
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 30px;
}
/* Buttons */
.btns{
  margin-top: 30px;
  margin-bottom: 30px;
}
.hs5c1 .btns .btn_pink{
  font-size: 14px !important;
}
.hs5c1 .btns .btn_white{
  font-size: 14px !important;
  padding: 10px 30px !important;
}
.btns .btn_black{
  font-size: 14px !important;
  padding: 10px 30px !important;
}
/* SECTIONS */
.main_servivces {
  padding-top: 30px;
  padding-bottom: 20px;
}
.serr1c1 p {
  font-size: 14px;
  line-height: 29px;
  margin-top: 10px;
}
.hs5{
  padding-top: 0px;
  padding-bottom: 20px;
  text-align: center;
}
.hs5c1 p {
  font-size: 14px;
  line-height: 29px;
  padding-left: 10px;
  padding-right: 10px;
}
.hs5c1 h2 {
  font-size: 24px;
  line-height: 35px;
}
.hs5c2 img{
  width: 75%;
  transform: scale(1);
  margin-bottom: 20px;
}
.features {
  padding-top: 0px;
  padding-bottom: 20px;
}
.feat_rw{
  padding-top: 0px;
}
.fbox1 p {
  font-size: 14px;
  line-height: 24px;
}
.hs7{
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
.sdf{
  margin-left: 20px;
  margin-right: 20px;
}
.team_memeber{
  padding-bottom: 20px;
}
.test_col1 p {
  font-size: 14px;
  line-height: 29px;
  padding-left: 10px;
  padding-right: 10px;
}
.test_col1 h2 {
  font-size: 35px;
}
.row.tmrw2 {
  margin-left: auto;
  margin-right: auto;
}
.tm_item1{
  margin-bottom: 20px;
}
.team_info h3{
  font-size: 24px;
}
/* INNERPAGE FORM */
.inner_page_form{
  padding: 30px;
  border-radius: 10px;
}
.inner_page_form h3{
  font-size: 24px;
}
.inner_page_form input{
  height: 45px;
}
.sai button{
  width: 100%;
  font-size: 15px;
  padding: 12px 30px;
}
.sai input::placeholder{
  font-size: 14px;
}
/* TESTIMONIALS */
.testimonials {
  padding-top: 0px;
  padding-bottom: 20px;
}
.test_col1 h2 {
  font-size: 30px;
}
.main_items .slick-dots li button:before{
  margin-top: 3px;
}
/* FOOTER */
.my_footer{
  text-align: center;
}
.fcol1 p{
  font-size: 14px;
  line-height: 28px;
}
.fr2c2 ul li a {
  font-size: 15px;
  line-height: 31px;
}
.footer_form{
  margin-left: 10px;
  margin-right: 10px;
}
.frow3{
  text-align: center;
}
.inn_rws{
  flex-direction: column-reverse;
}
.inrcl{
  padding-left: 10px;
  padding-right: 10px;
}
.hs5c1 h3{
  font-size: 22px;
}
.hs5 .btn_green {
  background-color: #8256b8;
  color: #ffffff !important;
  font-size: 14px !important;
  padding: 10px 30px !important;
}
.services {
  padding-top: 0px;
  padding-bottom: 0px;
}
.serr1c1 h3{
  font-size: 27px;
}
.services .fbox1{
  margin-left: 20px;
  margin-right: 20px;
  height: auto;
}
.counter_sec{
  display: none;
}
.fbox1{
  margin-left: 15px;
  margin-right: 15px; 
}
.hs7 .btn_blue{
  font-size: 14px !important;
  padding: 12px 30px !important;
}
.snd_cl img{
  transform: scale(1);
  width: 85%;
}
.mt_bx{
  margin-left: auto;
  margin-right: auto;
}
.snd_last_sec{
  padding-bottom: 30px;
}
.serr1c1{
  padding-top: 30px;
}
.itm_flx1 img {
  width: 68%;
}
.itm_flx2 p{
  text-align: center;
}
.itm_flx2 h3{
  text-align: center;
  font-size: 20px;
}
.itm_flx2 img{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.main_test_slider .slick-dots li button:before{
  margin-top: 6px;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}